
import axios from '@/api/axios'
const user = {

    status: {

    },
    mutations: {

    },
    actions: {
        export_filter({commit},arr){
            return new Promise((resolve, reject)=>{
                // axios('get','xxx').then(()=>{
                    if(arr){
                        resolve('yes')
                    }else{
                        reject('no')
                    }
                // })
            })
        },
    }
}
export default user